Bug 64413 - timidity in KDE-meny is not working
timidity in KDE-meny is not working
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: timidity++ (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-03 19:23 EDT by Inger Karin Haarbye
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-03 19:23:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-05-03 19:23:42 EDT
Redhat 7.3 Valhalla

Description of Problem:
Trying to run TiMidity Synth from the KDE-menu is not working. No GUI is coming
up. As far as I can se it uses "timidity -iatv", and if I try this from konsole
I get the message:
Interface `a' is not compiled in. ("timidity filename" is working)


Version-Release number of selected component (if applicable):
timidity++-2.11.3-1

How Reproducible:
I have this problem on 2 machines with Valhalla/KDE

Steps to Reproduce:
1.  Running TiMidity Synth from KDE-menu: nothing happens.
2.  Running "timidity -iatv filname" from "konsole" - "Interface `a' is not
compiled in."
3. 

Actual Results:
The TiMidity-GUI is not starting.
Comment 1 Bernhard Rosenkraenzer 2002-09-12 06:56:23 EDT
The menu entry has been removed (the kmidi frontend to timidity is better 
anyway)

Note You need to log in before you can comment on or make changes to this bug.